<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">

    <favorite launcher:op="clear" />
    <!--左起第 1 屏-->
    <!--桌面小工具 天气-->
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <!--桌面小工具 google search-->
    <appwidget
        launcher:packageName="com.google.android.googlequicksearchbox"
        launcher:className="com.google.android.googlequicksearchbox.SearchWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="4"
        launcher:spanY="1" />
    <!--YOYO建议-->
    <appwidgetcard
        launcher:packageName="com.hihonor.assistant" 
        launcher:className="com.hihonor.assistant.recommend.provider.Recommend22WidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="2"
        launcher:spanY="2" />
    <!-- 大文件夹 日常应用 -->
    <folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="2"
        launcher:spanY="2">
        <!--主题-->
        <favorite
            launcher:packageName="com.hihonor.android.thememanager"
            launcher:className="com.hihonor.android.thememanager.PageActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--运动健康-->
        <favorite
            launcher:packageName="com.hihonor.health"
            launcher:className="com.hihonor.health.splash.SplashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--图库-->
        <favorite
            launcher:packageName="com.android.gallery3d"
            launcher:className="com.hihonor.gallery.app.GalleryMain"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
       <!-- 设置 -->
        <favorite
            launcher:packageName="com.android.settings"
            launcher:className="com.android.settings.HWSettings"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--日历-->
        <favorite
            launcher:packageName="com.android.calendar"
            launcher:className="com.android.calendar.AllInOneActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--时钟-->
        <favorite
            launcher:packageName="com.android.deskclock"
            launcher:className="com.android.deskclock.AlarmsMainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--备忘录-->
        <favorite
            launcher:packageName="com.hihonor.notepad"
            launcher:className="com.hihonor.notes.NotePadActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--文件管理-->
        <favorite
            launcher:packageName="com.hihonor.filemanager"
            launcher:className="com.hihonor.honorcloud.filemanager.FileManager"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--手机管家-->
        <favorite
            launcher:packageName="com.hihonor.systemmanager"
            launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--HONOR Docs-->
        <favorite
            launcher:packageName="com.hihonor.hnoffice"
            launcher:className="com.yozo.office.LauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!--My Honor-->
    <favorite
        launcher:packageName="com.hihonor.phoneservice"
        launcher:className="com.hihonor.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--App Market-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.module.splash.Splash"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--google folder-->
    <folder
        launcher:title="Google"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="5">
        <favorite
            launcher:packageName="com.google.android.googlequicksearchbox"
            launcher:className="com.google.android.googlequicksearchbox.SearchActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.gm"
            launcher:className="com.google.android.gm.ConversationListActivityGmail"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.apps.maps"
            launcher:className="com.google.android.maps.MapsActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.youtube"
            launcher:className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.apps.docs"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.apps.youtube.music"
            launcher:className="com.google.android.apps.youtube.music.activities.MusicActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.videos"
            launcher:className="com.google.android.youtube.videos.EntryPoint"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.apps.tachyon"
            launcher:className="com.google.android.apps.tachyon.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.google.android.apps.photos"
            launcher:className="com.google.android.apps.photos.home.HomeActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!--Play Store-->
    <favorite
        launcher:packageName="com.android.vending"
        launcher:className="com.android.vending.AssetBrowserActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />

    <!--左起第 2 屏-->
    <!--游戏中心-->
    <favorite
        launcher:packageName="com.hihonor.gamecenter"
        launcher:className="com.hihonor.gamecenter.module.splash.Splash"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--邮件-->
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--玩机技巧-->
    <favorite
        launcher:packageName="com.hihonor.tips"
        launcher:className="com.hihonor.tips.launch.ui.SplashActivity"
        launcher:container="-100"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--Tools-->
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0">
        <!--Contacts 联系人-->
        <favorite
            launcher:packageName="com.hihonor.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Video Player-->
        <favorite
            launcher:packageName="com.hihonor.hnvideoplayer"
            launcher:className="com.honor.videoplayer.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Music Player-->
        <favorite
            launcher:packageName="com.hihonor.hnmusicplayer"
            launcher:className="com.hihonor.hnmusicplayer.view.activities.SplashActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--FM Radio 收音机-->
        <favorite
            launcher:packageName="com.hihonor.android.fmradio"
            launcher:className="com.hihonor.android.fmradio.FMRadioMainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Mirror 镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Smart  Controller 智能遥控-->
        <favorite
            launcher:packageName="com.hihonor.android.remotecontroller"
            launcher:className="com.hihonor.android.remotecontroller.StartActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Compass 指南针-->
        <favorite
            launcher:packageName="com.hihonor.compass"
            launcher:className="com.hihonor.compass.MainActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Phone Clone 手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--Ride Mode-->
        <favorite
            launcher:packageName="com.hihonor.ridemode"
            launcher:className="com.hihonor.ridemode.RideModeStartActivity" 
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <!--SIM Tools-->
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2"
            launcher:shortcut="true"
            launcher:icontype="0"
            launcher:translatetitle = "1"/>
    </folder>
    <!--top Apps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:appid="1"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1" />
    <!--游戏-->
    <folder
        launcher:title="@string/folder_games"
        launcher:appid="2"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1" />

    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.google.android.apps.messaging"
        launcher:className="com.google.android.apps.messaging.ui.ConversationListActivity"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.chrome"
        launcher:className="com.google.android.apps.chrome.Main"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:shortcut="true"
        launcher:icontype="0"
        launcher:translatetitle = "1"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
